3 Replies Latest reply on Oct 7, 2013 1:29 PM by awroblicky

    Could I possibly get access to the 4.5 events plugin?

    awroblicky

      I know it's not supported anymore, but I'm trying to do some development on a 4.5 instance and it would be super helpful if I had some sort of referrence point. Thanks!